This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 883231 - Graphical installation fails in VMware 9 becasue you can't see the manual partitioning menus
Graphical installation fails in VMware 9 becasue you can't see the manual par...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
18
All Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 00:46 EST by Andrew Gillis
Modified: 2013-02-04 13:32 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-04 13:32:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Gillis 2012-12-04 00:46:30 EST
Description of problem: Graphical installation does not work in VMware 9 because you can't see some of the menus


Version-Release number of selected component (if applicable):


How reproducible: Install Fedora 18 in VMware 9. Unlike bug 826351 you can see all the buttons until you get to partitioning the drive. During manual partitioning half the drop downs are off the right side of the screen and are unusable


Steps to Reproduce:
1. Install Fedora 18 in VMware 9 and try to manually partition the drive.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Lane 2012-12-04 14:09:28 EST
Please switch to tty2 (ctrl-alt-f2) and attach the logs from /tmp/*log to this bug as individual text/plain files. syslog and X.log may show what's going on.
Comment 2 Fedora Admin XMLRPC Client 2013-02-04 10:04:55 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.